couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nsla...@apache.org
Subject git commit: Update error message
Date Sun, 14 Oct 2012 12:24:40 GMT
Updated Branches:
  refs/heads/docs d40c8a3b4 -> a7f79f32b


Update error message


Project: http://git-wip-us.apache.org/repos/asf/couchdb/repo
Commit: http://git-wip-us.apache.org/repos/asf/couchdb/commit/a7f79f32
Tree: http://git-wip-us.apache.org/repos/asf/couchdb/tree/a7f79f32
Diff: http://git-wip-us.apache.org/repos/asf/couchdb/diff/a7f79f32

Branch: refs/heads/docs
Commit: a7f79f32b7b16d0d81456e080470623ea7213a6c
Parents: d40c8a3
Author: Noah Slater <nslater@apache.org>
Authored: Sun Oct 14 13:24:35 2012 +0100
Committer: Noah Slater <nslater@apache.org>
Committed: Sun Oct 14 13:24:35 2012 +0100

----------------------------------------------------------------------
 bootstrap |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/couchdb/blob/a7f79f32/bootstrap
----------------------------------------------------------------------
diff --git a/bootstrap b/bootstrap
index cc37d35..5076bfa 100755
--- a/bootstrap
+++ b/bootstrap
@@ -58,7 +58,7 @@ find_program() {
     fi
   done
 
-  echo "Unable to find any of the following: $@" 1>&2
+  echo "Unable to find any file: $@" 1>&2
   set -e
   exit 1
 }


Mime
View raw message